首页 新闻 搜索 专区 学院

strut2升级,为什么漏洞检测软件还是检测到是以前的版本

0
悬赏园豆:10 [已关闭问题] 关闭于 2016-07-14 17:07

struts2,我升级到2.3.39版本后,那个深信服那个漏洞检测软件还是检测说我的struts版本低于2.3.16。怎么回事?

弦断有谁听的主页 弦断有谁听 | 初学一级 | 园豆:20
提问于:2016-07-14 15:02
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册